.heading{
	background-image: url(images/heading.jpg);
	background-repeat: no-repeat;
	width:800px;
	height: 159px;
}

body{
	margin-top: 0;
	background-image: url(images/big_back.jpg);
	background-repeat: repeat-x;
	background-color: #131313;
}

.menu_back{
	background-image: url(images/menu_back_2.gif);
	background-repeat: repeat-x;
	height: 31px;
}

a{
	font-family: Arial, Helvetica, sans-serif;
	color: #a1a1a1;
	font-size: 100%;
}

a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 100%;
}

.a_selected{
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 100%;
	font-weight: bold;
	margin-right: 1em;
}

.game_selected{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 100%;
	font-weight: bold;
}

.little_text{
	font-family: Arial, Helvetica, sans-serif;
	color: #c1c1c1;
	font-size: 80%;
}

buy_text{
	font-family: Arial, Helvetica, sans-serif;
	color: #11ff11;
	font-size: 110%;
	font-weight: bold;
}


p{
	font-family: Arial, Helvetica, sans-serif;
	color: #f1f1f1;
	font-size: 100%;
	margin-left: 20px;
	margin-right: 50px;
	margin-top: 20px;
	margin-bottom: 10px;
}

hr{
	margin-left: 20px;
	margin-right: 50px;
	height: 1px;
	color: #6c6c6c;
	border-style:none;
	margin-top:0em; margin-bottom:0em; 
	}

h1{
	font-family: Arial, Helvetica, sans-serif;
	color: #c1c1c1;
	font-size: 100%;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 100px;
}


.right_column_color{
	background-color: #2e2e2e;
}

.left_column_color{
	background-color: #262626;
}

dl{
	margin-left: 0px;
}

dd{
	margin-left: 20px;
	margin-bottom: 10px;
}

.green_arrow{
	background-image: url(images/green_arrow.gif);
	background-repeat: no-repeat;
	width: 11px;
	height: 11px;
	padding-right: 11px;
	line-height: 5px;
	font-size: 100%
}

.red_arrow{
	background-image: url(images/red_arrow.gif);
	background-repeat: no-repeat;
	width: 11px;
	height: 11px;
		padding-right: 11px;
	line-height: 7px;
	font-size: 100%
}

.invisible_arrow{
	width: 11px;
	height: 11px;
	padding-right: 11px;
	font-size: 100%
}
